Jump to content

Version 3.2.25 won't start


richdowson
 Share

Recommended Posts

richdowson

I upgraded my Emby install using package centre today, however it won't start.

 

Looking at the logs, it's using Mono 5.0.1.1, which is installed in the 3rd Party folder.

 

I've uninstalled and re-installed, to no avail. Am totally stuck here!

 

Synology DS413j, DSM 6.0.2-8451 Update 2

Link to comment
Share on other sites

do you have any files located here?

/var/packages/EmbyServer/target/var/plugins
Link to comment
Share on other sites

can you please zip up and attach all of the files from

/var/packages/EmbyServer/target/var/logs

thanks.

Link to comment
Share on other sites

richdowson

The stdout log is empty. The only other two files are the stderr and the start-stop logs which are attached above.

 

Thanks

 

Rich

Link to comment
Share on other sites

richdowson

Looks like I've resolved the issue.

 

The new version creates a 'mono' symlink that points to Mono 5.0.1.1 in the 3rdParty directory. I re-pointed this link to the version of mono that I had previously installed via Package Centre (4.6.2.7-8) and tried starting the service and it started fine.

 

Rich

  • Like 1
Link to comment
Share on other sites

Hello, i have this same problem. I install first time Emby from package (with instruction) and it didn't work. I have blank page when i try open emby.

What i can do? i don't understand link Mono ... ?

 

//edit

 

Reinstall 2 times and emby work :) 

Edited by defpl
Link to comment
Share on other sites

mikeraburn

I haven't updated my server yet via the push through Emby Server Synology.

 

Will I have the issues as described above?

 

I've never have had any issues via the pushed updates.

 

Sent from my SM-T560NU using Tapatalk

Link to comment
Share on other sites

There's an issue with mono 5.0 that is affecting some systems, but not all. We may have to update the release to go back to mono 4.8.1.

Link to comment
Share on other sites

Pfalznase

Looks like I've resolved the issue.

 

The new version creates a 'mono' symlink that points to Mono 5.0.1.1 in the 3rdParty directory. I re-pointed this link to the version of mono that I had previously installed via Package Centre (4.6.2.7-8) and tried starting the service and it started fine.

 

Rich

 

@@richdowson

 

Can you describe the path where I can change the link, I would like to test the workaround :rolleyes:

 

I have the "suspended" problem with my "DS212 +"  :( 

Link to comment
Share on other sites

mikeraburn

I sucked it up and did the the update to 3.2.25.0-1 on my DS216play and the Emby Server service did everything it should do with prior updates.

 

The service starting running on its own, as usual, and I logged in the web interface and everything looks normal.

 

I have ZERO Emby plug-ins installed.

Link to comment
Share on other sites

mikeraburn

Also, just prior the Emby update, I did do a DSM update.

 

 

Sent from my SM-T560NU using Tapatalk

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...